<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/

	define('MODULE_PAYMENT_SECUREPAY_TEXT_DESCRIPTION', 'SecurePay/ESEC payment module');
	define('MODULE_PAYMENT_SECUREPAY_TEXT_TYPE', 'Credit Card Type:');
	define('MODULE_PAYMENT_SECUREPAY_TEXT_CREDIT_CARD_OWNER', 'Credit Card Owner:');
	define('MODULE_PAYMENT_SECUREPAY_TEXT_CREDIT_CARD_NUMBER', 'Credit Card Number:');
	define('MODULE_PAYMENT_SECUREPAY_TEXT_CREDIT_CARD_EXPIRES', 'Credit Card Expiry Date:');
	define('MODULE_PAYMENT_SECUREPAY_TEXT_JS_CC_OWNER', '* The owner\'s name of the credit card must be at least ' . CC_OWNER_MIN_LENGTH . ' characters.\n');
	define('MODULE_PAYMENT_SECUREPAY_TEXT_JS_CC_NUMBER', '* The credit card number must be at least ' . CC_NUMBER_MIN_LENGTH . ' characters.\n');
	define('MODULE_PAYMENT_SECUREPAY_TEXT_ERROR_MESSAGE', 'There has been an error processing your credit card. Please try again.');
	define('MODULE_PAYMENT_SECUREPAY_TEXT_ERROR', 'Credit Card Error!');
	define('MODULE_PAYMENT_SECUREPAY_TEXT_CREDIT_CARD_CVV', 'CVV Number:');
	define('MODULE_PAYMENT_CODE_CONDITION','* The last 3 digits on the back of your Credit Card');
?>
